<?php
define("_ALBUM_NAME","Gallery");
define("_DATE","Date");
define("_GALADDED","Added");
define("_GALALLWORDSAND","All words");
define("_GALALLWORDSOR","Any words");
define("_GALCATMEMBERS",'If you want to access categories marked with a (*), you have to <a href="index.php?name=Account&op=new_user">Register</a> first!');
define("_GALCHECKFORIT","We will check your Media soon");
define("_GALCOMMENT","Comment:");
define("_GALCOMMPOST","Posted Comments");
define("_GALCREATECATERROR","The script was unable to create the directory. Please check you write permissions.");
define("_GALDATE","Date");
define("_GALDATE1","Date (Old Media Listed First)");
define("_GALDATE2","Date (New Media Listed First)");
define("_GALDATEBRIEF","%b %d %Y");
define("_GALDATEFULL","%A, %B %d, %Y");
define("_GALDESCRIPTION","Description:");
define("_GALDOWNLOADMEDIA","Download this Media");
define("_GALFILECREATED","You must enter a valid name");
define("_GALFILECREATED1","This directory already exists");
define("_GALFILECREATED2","The directory <b>%s</b> has been created in the directory");
define("_GALFILEDELETED","The directory <b>%s</b> has been deleted.");
define("_GALFILEDELETED2","The File <b>%s</b> has been deleted.");
define("_GALFILEDELETED3","This file has been deleted.");
define("_GALFILEMOVED","The file <b>%s</b>has been moved  into the directory.");
define("_GALFILENAME","Filename:");
define("_GALFILENOTFOUND","Excuse, but which you search for a file, does not exist!");
define("_GALFILERENAMED","You must enter a valid name");
define("_GALFILERENAMED1","<b>%s</b> already exists");
define("_GALFILERENAMED2","<b>%s</b> has been renamed to <b>%s</b>");
define("_GALFILEUPLOADED","<br>ERROR during Transfert!<br> %s");
define("_GALFILEUPLOADED1","The file <b>%s</b> has been uploaded into the directory <b>%s</b>");
define("_GALFORMAT","Format");
define("_GALHITS","Hits");
define("_GALHOME","Index");
define("_GALIMAGES","Mediafiles");
define("_GALMAXSIZEPOST","Maximum Image size is");
define("_GALMEDIAAVI","AVI Movie");
define("_GALMEDIAMID","MIDI Music");
define("_GALMEDIAMOV","Quicktime Movie");
define("_GALMEDIAMP3","MP3 Audio");
define("_GALMEDIAMPG","MPEG Movie");
define("_GALMEDIANAME","MediaName:");
define("_GALMEDIARECEIVED","We received your Media submission. Thanks!");
define("_GALMEDIASORTED","Media currently sorted by");
define("_GALMEDIASWF","Shockwave Flash");
define("_GALMEMBERSRATE",'Only Members can rate this Picture!<br> You can Register <a href="index.php?name=Account&op=new_user">Here</a>');
define("_GALMORE","....");
define("_GALNAME","Name:");
define("_GALNAMEAZ","Name (A to Z)");
define("_GALNAMEZA","Name (Z to A)");
define("_GALNBCOMMENTS","Comments");
define("_GALNEWIMAGES","New Mediafile(s)");
define("_GALNEWMEDIA1","New media added today");
define("_GALNEWMEDIA2","New media added %d days ago");
define("_GALNEXT","Next Picture");
define("_GALNEXTPAGE","Next Page");
define("_GALNOCOMM","No comments.  Why don't you go ahead and post one!?");
define("_GALNOMEDIA","No Media selected");
define("_GALNOTHINGMATCHSEARCH","Sorry!<br>Nothing matched your search");
define("_GALPAGE","Page");
define("_GALPBUPLOAD","A problem occured while uploading your Media. Please contact the Webmaster.");
define("_GALPICALREADYEXT","The Media selected already exists!");
define("_GALPICNODESC","Please, enter a Description for your Media");
define("_GALPICNONAME","Please, enter a Name for your Media");
define("_GALPICNOSUBMITTER","Please, enter a Submitter for your Media");
define("_GALPICS","picture(s)");
define("_GALPOPULARITY1","Popularity (Least to Most Hits)");
define("_GALPOPULARITY2","Popularity (Most to Least Hits)");
define("_GALPOST","Post");
define("_GALPOSTCARD","Send as eCard");
define("_GALPOSTMEDIA","Submit Media");
define("_GALPREV","Previous Picture");
define("_GALPREVPAGE","Previous Page");
define("_GALPRINTMEDIA","Print this Media");
define("_GALRATING","Rating");
define("_GALRATING1","Rating (Lowest Scores to Highest Scores)");
define("_GALRATING2","Rating (Highest Scores to Lowest Scores)");
define("_GALREGISTER",'You want to post comments ? First you must <a href="index.php?name=Account">Login</a>!');
define("_GALREGISTER2POSTPICS",'If you want to submit a Mediafile,<br>please <a href="index.php?name=Account&op=new_user">Register</a> first or login <a href="index.php?name=Account">here</a>!');
define("_GALSELECTCATEGORY","Select Category:");
define("_GALSIZE","Size");
define("_GALSORTMEDIABY","Sort Media by");
define("_GALSUBMITTER","From:");
define("_GALSURE2DELETECOMMENT","Are you sure you want to delete this comment?");
define("_GALTIME","%I:%M%p");
define("_GALTIMES","times");
define("_GALTOP10","Top 1O");
define("_GALTOP10H","Top 1O Mediafiles");
define("_GALTOP10HITS","(By Hits)");
define("_GALTOP10RATING","(By Rating)");
define("_GALTOPHITS","Hits");
define("_GALTOPMEDIA","Media");
define("_GALTOPPOS","Pos.");
define("_GALTOPRATING","Rating");
define("_GALTOPVOTES","Votes");
define("_GALTYPENOTSUPPORTED","You can\'t post this file: Filetype not supported<br>or you didn\'t enter a filename.");
define("_GALUNKNOWN","Unknown");
define("_GALUPLOADERROR","The media you try to upload exceeds the maximum file size in 'General Settings' from the Album module or in 'php.ini'.<br>Maybe you should read exactly the in the release included <i>Info & Install (english.txt)</i> file again!");
define("_GALUPLOADERROR2","Please select a media to Upload.");
define("_GALUPLOADERROR3","The media you try to upload already exists.");
define("_GALUPLOADERROR4","The script was unable to write in the destination directory. Please check the write permissions.");
define("_GALUPLOADMEDIA","<img src=\"modules/Album/images/upload.gif\" border=\"0\"> <b>Upload a Mediafile</b>");
define("_GALVIEWED","Viewed");
define("_GALVISIBLEADMIN","Admin");
define("_GALVISIBLEMEMBER","Users");
define("_GALVISIBLEPUBLIC","Public");
define("_GALVOTES","Votes");
define("_LOGO","Gallery");
define("_NAME","Name");
define("_POPULARITY","Popularity");
define("_RATE","Estimate");
define("_RATING","Rating");
define("_THEREARE","There are a total of");
?>